LNMP安装wp-super-cache插件提示Apache 模块遗失的问题

发表时间:2012-07-27 14:11 | 分类:其他知识 | 浏览:303 次

        今天把博客搬家到我的vps中了,vps上安装的是军哥的lnmp。在重新设置wp super cache插件的时候发现系统提示一个错误。

提示:Apache 模块遗失
    mod_headers - 需要在supercache页面设置缓存讯息。IE7用户将会看到没有这个模块的旧页面。
    mod_expires - 设置supercached缓存过期时限。没有这个模块,访客在刷新或留言时可能看不到新页面。 

        看样子是编译的时候出现问题了,终于在军哥的论坛上找到了答案。贴出来分享下,和我遇到同样问题的童鞋们可以看下哦。

        登录vps主机,在ssh里执行:/usr/local/apache/bin/apxs -i -a -c /root/lnmp0.8/httpd-2.2.17/modules/metadata/mod_expires.c
        安装上mod_expires,再运行/etc/init.d/httpd restart,重启。

本文标签:, , ,

本文链接:http://www.sijitao.net/922.html

本文版权虫虫开源所有,欢迎您在本博客中留下评论,如需转载原创文章请注明出处,谢谢!

现在只有1个回复
Comment (1)
Trackbacks (0)
  1. 搜趣软件  ( 2012.07.30 16:08 ) : #-9

    用了vps后就要经常折腾。

    回复
  1. 还没有Trackbacks
icon_wink.gif icon_neutral.gif icon_mad.gif icon_twisted.gif icon_smile.gif icon_eek.gif icon_sad.gif icon_rolleyes.gif icon_razz.gif icon_redface.gif icon_surprised.gif icon_mrgreen.gif icon_lol.gif icon_idea.gif icon_biggrin.gif icon_evil.gif icon_cry.gif icon_cool.gif icon_arrow.gif icon_confused.gif icon_question.gif icon_exclaim.gif 

一键脚本 SSH攻击 IP查询 博客历程 留言本 文章归档 网站地图 谷歌地图
托管于阿里云&七牛云. 已加入博客联盟. 浙ICP备13025236号.
Copyright © 2010-2016 虫虫开源 All Rights Reserved.